NetIQ Validator

Overview

システム要件

オペレーティングシステム:
  • SUSE Linux 11 SP1以降(32ビット、64ビット)
  • Microsoft Windows XP SP3 最新アップデート適用済み(32ビット、64ビット)
  • Microsoft Windows 7 (32ビットおよび64ビット)
  • Mac OSX
コネクタ:
  • NetIQ eDirectory
  • Active Directory
  • HTTP/SOAP/REST
  • OS Scripting (Bash、Powershellなど)
  • JDBC
  • LDAP
  • テキストファイル
  • MSSQL
  • Oracle社
  • MySQL
  • Google Driver*
  • SAP*
  • その他*
  • * 現在はOSスクリプティングによって実現しています。
ブラウザ:
  • Firefox 3.6以降
  • Chrome 7以降
  • Safari 5以降
release-rel-2020-10-1-5313 | Wed Oct 14 18:06:08 PDT 2020
5313
release/rel-2020-10-1-5313
Wed Oct 14 18:06:08 PDT 2020